[Stock]
EngineData= 5
ShiftPattern= 0
TurboDataSet= 3
[Street]
EngineData= 3
ShiftPattern= 1
TurboDataSet= 4
[Pro]
EngineData= 5
ShiftPattern= 5
TurboDataSet= 5
[Extreme]
EngineData= 5
ShiftPattern= 7
TurboDataSet= 5
